Thread: error with .24
View Single Post
Old 06-23-10, 08:51 PM   #1
Malqui
A Deviate Faerie Dragon
Join Date: Feb 2008
Posts: 17
error with .24

on login I get this.

1x ...I\Layouts\Default\InfoPanels\nUI_InfoPanel_Skada.lua:233: attempt to index global 'Skada' (a nil value):
...I\Layouts\Default\InfoPanels\nUI_InfoPanel_Skada.lua:137: in function <...I\Layouts\Default\InfoPanels\nUI_InfoPanel_Skada.lua:120>:

Locals:
plugin = nUI_InfoPanel_Skada {
options = <table> {}
0 = <userdata>
initPanel = <function> @ nUI\Layouts\Default\InfoPanels\nUI_InfoPanel_Skada.lua:148:
setSelected = <function> @ nUI\Layouts\Default\InfoPanels\nUI_InfoPanel_Skada.lua:305:
sizeChanged = <function> @ nUI\Layouts\Default\InfoPanels\nUI_InfoPanel_Skada.lua:159:
active = true
selected = false
setEnabled = <function> @ nUI\Layouts\Default\InfoPanels\nUI_InfoPanel_Skada.lua:231:
container = nUI_InfoPanel_SkadaContainer {}
}

---

I also e-mailed this to you scott
Malqui is offline